<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-33.0920</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.4350</MDI>
      <MDI key="STATISTICS_MEAN">-3.6674</MDI>
      <MDI key="STATISTICS_STDDEV">14.4120</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
